@charset "utf-8";
/* CSS Document */
body {
	margin:0px;
	padding:0px;
}
img {
	border:none;
}
img a {
	border:none;
}
.clear {
	clear:both;
}
.content {
	width:95%;
	height:auto;
	margin:0px auto;
	padding:0px 25px;
}
.table {
	background:url(/v2/images/intro_032.jpg) right no-repeat;
}
.top {
	width:100%;
	height:179px;
}
.td_1 {
	background:url(/v2/images/top_bg.jpg) repeat-x;
}
.td_2 {
	background:url(/v2/images/intro_031.jpg) no-repeat right;
	margin-top:0px;
}
.td_2 .logo {
	width:100%;
	height:auto;
}
.td_2 .language {
	width:227px;
	height:auto;
	float:right;
	margin-top:1px;
}
.td_4 {
	margin-top:0px;
}
.td_4 .logo {
	width:100%;
	height:73px;
}
.td_4 .language {
	width:227px;
	height:auto;
	float:right;
	margin-top:1px;
	padding-right:15px;
}
.top_1 {
	width:800px;
	height:auto;
	margin-top:20px;
	_margin-top:16px;
}
.top_1 ul {
	width:800px;
	height:auto;
	display:block;
	margin:0px;
	padding:0px;
}
.top_1 ul li {
	width:auto;
	height:16px;
	list-style:none;
	float:left;
	display:block;
	font-size:14px;
	color:#8A8A8A;
	font-weight:bold;
}
.top_1 ul li .a1 {
	color:#FF6600;
}
.top_1 ul li a {
	text-decoration:none;
	font-family:"宋体";
	font-size:14px;
	color:#8A8A8A;
	font-weight:bold;
	background:url(/v2/images/li_a.gif) no-repeat 1px 2px;
	margin-left:13px;
	padding-left:10px;
}
.top_1 ul li a:hover {
	color:#FBBD0A;
	text-decoration:none;
	font-family:"宋体";
	font-size:14px;
	font-weight:bold;
	background:url(/v2/images/li_hover.gif) no-repeat 1px 2px;
	margin-left:13px;
	padding-left:10px;
}
.top_1 ul span {
	width:75px;
	height:16px;
	list-style:none;
	float:left;
	display:block;
	font-size:14px;
}
.top_2 {
	width:800px;
	height:auto;
	margin-top:6px;
}
.top_2 ul {
	width:800px;
	height:auto;
	display:block;
	margin:0px;
	padding:0px;
}
.top_2 ul li {
	width:auto;
	height:16px;
	list-style:none;
	float:left;
	display:block;
	font-size:14px;
	color:#8A8A8A;
	font-weight:bold;
}
.top_2 ul li a {
	text-decoration:none;
	font-family:"宋体";
	font-size:14px;
	color:#8A8A8A;
	font-weight:bold;
	background:url(/v2/images/li_a.gif) no-repeat 1px 2px;
	margin-left:13px;
	padding-left:10px;
}
.top_2 ul li a:hover {
	color:#FBBD0A;
	text-decoration:none;
	font-family:"宋体";
	font-size:14px;
	font-weight:bold;
	background:url(/v2/images/li_hover.gif) no-repeat 1px 2px;
	margin-left:13px;
	padding-left:10px;
}
.top_2 ul li .a1 {
	color:#FF6600;
}
.top_2 ul li .a1:hover {
	color:#FBBD0A;
}
.top_2 ul span {
	width:50px;
	height:16px;
	list-style:none;
	float:left;
	display:block;
	font-size:14px;
}
.mid {
	width:100%;
	height:auto;
	margin:0px auto;
	margin-top:0px;
}
.mid .mid_body {
	width:950px;
	height:auto;
	text-align:center;
	margin:0px auto;
}
.mid .mid_body .banner {
	width:800px;
	height:86px;
	margin:0px auto;
	padding-top:30px;
}
.mid .mid_body .banner .left_banner {
	padding-left:15px;
	width:270px;
	height:74px;
	font-size:14px;
	float:left;
	padding-top:12px;
}
.mid .mid_body .banner .left_banner .left_top {
	padding-left:8px;
	padding-right:22px;
	text-align:left;
	height:20px;
	font-weight:bold;
	color:#8c8c8c;
	font-size:14px;
	font-weight:bold;
	line-height:24px;
}
.mid .mid_body .banner .left_banner .left_top a {
	color:#faac14;
	text-decoration:none;
}
.mid .mid_body .banner .left_banner .left_top a:hover {
	color:#FF6600;
	text-decoration:none;
}
.mid .mid_body .banner .left_banner .left_footer {
	padding-left:8px;
	text-align:left;
	height:auto;
	color:#8c8c8c;
	font-size:12px;
	margin-top:12px;
	line-height:19px;
}
.mid .mid_body .banner .right_banner {
	width:483px;
	height:86px;
	float:right;
}
#flash_show_out {
	width: 483px;
	POSITION: relative;
	HEIGHT: 86px;
}
#flash_img {
 FILTER: progid:DXImageTransform.Microsoft.Fade(Overlap=1.00);
	OVERFLOW: hidden;
	WIDTH: 483px;
	HEIGHT: 86px
}
img {
	border:none;
}
#flash_btn {
	Z-INDEX: 202;
	RIGHT: 0px;
	height:11px;
	WIDTH: 70px;
	POSITION: absolute;
	TOP: 75px
}
*html #flash_btn {
	Z-INDEX: 202;
	RIGHT: -1px;
	height:11px;
	WIDTH: 72px;
	POSITION: absolute;
	TOP: 75px
}
*+html #flash_btn {
	Z-INDEX: 202;
	RIGHT: 0px;
	height:11px;
	WIDTH: 70px;
	POSITION: absolute;
	TOP: 75px
}
#flash_btn DIV {
	FLOAT: left;
	margin-left:2px;
}
.mid .mid_body .banner .mid_banner {
	width:790px;
	height:60px;
}
.mid .mid_body .body_main {
	width:810px;
	height:auto;
	margin:0px auto;
	padding-top:30px;
}
.mid .mid_body .body_main .main_left {
	width:420px;
	height:auto;
	float:left;
	text-align:left;
}
.mid .mid_body .body_main .main_left_1 {
	width:100%;
	height:18px;
	margin-bottom:15px;
	font-size:14px;
}
.mid .mid_body .body_main .main_left_1 ul {
	width:100%;
	height:18px;
	margin:0px;
	padding:0px;
}
.mid .mid_body .body_main .main_left_1 ul li {
	width:auto;
	margin:0px 5px;
	float:left;
	list-style:none;
}
.mid .mid_body .body_main .main_left_1 ul li a {
	color:#666666;
}
.mid .mid_body .body_main .main_left_1 ul li a:hover {
	color:#FBBD0A;
}
.mid .mid_body .body_main .main_left_1 ul li a.red {
	color:#ff0000;
}
.mid .mid_body .body_main .main_left_1 ul li a.red:hover {
	color:#FBBD0A;
}
.mid .mid_body .body_main .main_left_1 ul li span {
	color:#ff0000;
	text-decoration:underline;
}
.mid .mid_body .body_main .main_left_1 ul .menu {
	width:auto;
	color:#666666;
	padding-left:23px;
	font-weight:bold;
	background:url(/v2/images/menu_li.jpg) no-repeat 7px 1px;
}
.mid .mid_body .body_main .main_right {
	width:355px;
	height:auto;
	float:left;
	text-align:left;
	margin-left:27px;
}
.mid .mid_body .body_main .main_right .the9 {
	width:100%;
	font-weight:bold;
	font-size:14px;
	height:18px;
	color:#666666;
}
.mid .mid_body .body_main .main_right .the9 ul {
	width:100%;
	margin:0px;
	padding:0px;
}
.mid .mid_body .body_main .main_right .the9 ul li {
	width:97%;
	list-style:none;
	display:block;
	padding-left:11px;
}
.mid .mid_body .body_main .main_right .the9 ul li a {
	color:#666666;
	text-decoration:none;
}
.mid .mid_body .body_main .main_right .the9 ul li a:hover {
	color:#FBBD0A;
	text-decoration:none;
}
.mid .mid_body .body_main .main_right .the9 ul li span {
	float:right;
	text-align:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
.mid .mid_body .body_main .main_right .news {
	width:100%;
	font-size:14px;
	color:#666666;
	margin:0px;
	padding:0px;
}
.mid .mid_body .body_main .main_right .news ul {
	width:100%;
	margin:0px;
	padding:0px;
}
.mid .mid_body .body_main .main_right .news ul li {
	width:97%;
	list-style:none;
	display:block;
	margin-top:9px;
	padding-left:11px;
	background:url(/v2/images/new_li.jpg) no-repeat 0px 4px;
}
.mid .mid_body .body_main .main_right .news ul li a {
	color:#666666;
	text-decoration:none;
}
.mid .mid_body .body_main .main_right .news ul li a:hover {
	color:#FBBD0A;
	text-decoration:none;
}
.mid .mid_body .body_main .main_right .news ul li a.red {
	color:#ff0000;
	text-decoration:none;
}
.mid .mid_body .body_main .main_right .news ul li a.red:hover {
	color:#FBBD0A;
	text-decoration:none;
}
.mid .mid_body .body_main .main_right .news ul li span {
	float:right;
	text-align:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}
.footer {
	width:100%;
	height:150px;
	text-align:center;
	margin:0px auto;
	font-size:12px;
	color:#8B8B8B;
	margin-top:15px;
	margin-bottom:10px;
}
.footer2 {
	width:100%;
	height:auto;
	text-align:center;
	margin:0px auto;
	font-size:12px;
	color:#8B8B8B;
}
.footer3 {
	width:100%;
	height:auto;
	text-align:left;
	margin:0px auto;
	font-size:12px;
	color:#8B8B8B;
}
.footer3 a {
	color:#8B8B8B;
}
.footer3 a:hover {
	color:#FBBD0A;
}
.footer3 .red {
	width:100%;
	height:auto;
	text-align:left;
	margin:0px auto;
	font-size:12px;
	color:#FF0000;
}
.footer3 .red a {
	color:#FF0000;
}
.footer3 .red a:hover {
	color:#FBBD0A;
}
.footer_1 {
	width:100%;
	height:35px;
	text-align:center;
	margin:0px auto;
	background:url(/v2/images/footer_bg.jpg) repeat-x;
}
.footer_1 .footer_list {
	width:700px;
	height:35px;
	text-align:center;
	margin:0px auto;
	background:url(/v2/images/footer_li_left.jpg) no-repeat left;
	padding-left:68px;
}
.footer_1 .footer_list .footer_list_right {
	width:auto;
	height:23px;
	padding-right:68px;
	padding-top:12px;
	background:url(/v2/images/footer_li_right.jpg) no-repeat right;
	text-align:center;
}
.footer_1 .footer_list .footer_list_right a {
	width:auto;
	padding-left:8px;
	background:url(/v2/images/footer_list_a.jpg) no-repeat 0px 3px;
	text-decoration:none;
	color:#8B8B8B;
	margin:0px 6px 0px 6px;
}
.footer_1 .footer_list .footer_list_right a:hover {
	text-decoration:none;
	color:#FBBD0A;
}
.footer_2 {
	width:100%;
	height:30px;
	text-align:center;
	margin:0px auto;
	margin-top:15px;
}
.footer_2 a {
	color:#8B8B8B;
	text-decoration:none;
}
.footer_2 a:hover {
	color:#FBBD0A;
	text-decoration:none;
}
.footer_2 .right {
	width:730px;
	height:45px;
	text-align:center;
	margin:0px auto;
}
.mid_body_1 {
	width:950px;
	height:auto;
	margin:0px auto;
	background:url(/v2/images/atlantica/atlantica_01.jpg) no-repeat top center;
}
.mid_body_1 .mid_body_1_left {
	width:250px;
	height:300px;
	float:left;
}
.mid_body_1 .mid_body_1_right {
	width:700px;
	height:auto;
	float:left;
}
.mid_body_1 .mid_body_1_right .mid_body_1_right_top {
	width:700px;
	height:190px;
}
.mid_body_1 .mid_body_1_right .mid_body_1_right_body {
	width:700px;
	height:auto;
	font-size:12px;
	color:#666666;
	line-height:22px;
}
.mid_body_1 .mid_body_1_right .mid_body_1_right_footer {
	width:700px;
	height:100px;
	margin-top:40px;
}
.mid_body_1 .mid_body_1_right .mid_body_1_right_footer img {
	margin-right:10px;
}
.mid_body_1_2 {
	width:950px;
	height:auto;
	margin:0px auto;
	background:url(/v2/images/sanguo/sanguo_01.jpg) no-repeat top center;
}
.mid_body_1_2 .mid_body_1_left {
	width:250px;
	height:300px;
	float:left;
}
.mid_body_1_2 .mid_body_1_right {
	width:700px;
	height:auto;
	float:left;
}
.mid_body_1_2 .mid_body_1_right .mid_body_1_right_top {
	width:700px;
	height:190px;
}
.mid_body_1_2 .mid_body_1_right .mid_body_1_right_body {
	width:700px;
	height:auto;
	font-size:12px;
	color:#666666;
	line-height:22px;
}
.mid_body_1_2 .mid_body_1_right .mid_body_1_right_footer {
	width:700px;
	height:100px;
	margin-top:40px;
}
.mid_body_1_2 .mid_body_1_right .mid_body_1_right_footer img {
	margin-right:10px;
}
.mid_body_1_3 {
	width:950px;
	height:auto;
	margin:0px auto;
	background:url(/v2/images/r2/r2_01.jpg) no-repeat top center;
}
.mid_body_1_3 .mid_body_1_left {
	width:250px;
	height:300px;
	float:left;
}
.mid_body_1_3 .mid_body_1_right {
	width:700px;
	height:auto;
	float:left;
}
.mid_body_1_3 .mid_body_1_right .mid_body_1_right_top {
	width:700px;
	height:190px;
}
.mid_body_1_3 .mid_body_1_right .mid_body_1_right_body {
	width:700px;
	height:auto;
	font-size:12px;
	color:#666666;
	line-height:22px;
}
.mid_body_1_3 .mid_body_1_right .mid_body_1_right_footer {
	width:700px;
	height:100px;
	margin-top:40px;
}
.mid_body_1_3 .mid_body_1_right .mid_body_1_right_footer img {
	margin-right:10px;
}
.mid_body_1_4 {
	width:950px;
	height:auto;
	margin:0px auto;
	background:url(/v2/images/field/field_01.jpg) no-repeat top center;
}
.mid_body_1_4 .mid_body_1_left {
	width:250px;
	height:300px;
	float:left;
}
.mid_body_1_4 .mid_body_1_right {
	width:700px;
	height:auto;
	float:left;
}
.mid_body_1_4 .mid_body_1_right .mid_body_1_right_top {
	width:700px;
	height:190px;
}
.mid_body_1_4 .mid_body_1_right .mid_body_1_right_body {
	width:700px;
	height:auto;
	font-size:12px;
	color:#666666;
	line-height:22px;
}
.mid_body_1_4 .mid_body_1_right .mid_body_1_right_footer {
	width:700px;
	height:100px;
	margin-top:40px;
}
.mid_body_1_4 .mid_body_1_right .mid_body_1_right_footer img {
	margin-right:10px;
}
.mid_body_1_5 {
	width:950px;
	height:auto;
	margin:0px auto;
	background:url(/v2/images/fifa/fifa_01.jpg) no-repeat top center;
}
.mid_body_1_5 .mid_body_1_left {
	width:250px;
	height:300px;
	float:left;
}
.mid_body_1_5 .mid_body_1_right {
	width:700px;
	height:auto;
	float:left;
}
.mid_body_1_5 .mid_body_1_right .mid_body_1_right_top {
	width:700px;
	height:190px;
}
.mid_body_1_5 .mid_body_1_right .mid_body_1_right_body {
	width:700px;
	height:auto;
	font-size:12px;
	color:#666666;
	line-height:22px;
}
.mid_body_1_5 .mid_body_1_right .mid_body_1_right_footer {
	width:700px;
	height:100px;
	margin-top:40px;
}
.mid_body_1_5 .mid_body_1_right .mid_body_1_right_footer img {
	margin-right:10px;
}
.mid_body_1_6 {
	width:950px;
	height:auto;
	margin:0px auto;
	background:url(/v2/images/anhei/anhei_01.jpg) no-repeat top center;
}
.mid_body_1_6 .mid_body_1_left {
	width:250px;
	height:300px;
	float:left;
}
.mid_body_1_6 .mid_body_1_right {
	width:700px;
	height:auto;
	float:left;
}
.mid_body_1_6 .mid_body_1_right .mid_body_1_right_top {
	width:700px;
	height:190px;
}
.mid_body_1_6 .mid_body_1_right .mid_body_1_right_body {
	width:700px;
	height:auto;
	font-size:12px;
	color:#666666;
	line-height:22px;
}
.mid_body_1_6 .mid_body_1_right .mid_body_1_right_footer {
	width:700px;
	height:100px;
	margin-top:40px;
}
.mid_body_1_6 .mid_body_1_right .mid_body_1_right_footer img {
	margin-right:10px;
}
.mid_body_1_7 {
	width:950px;
	height:auto;
	margin:0px auto;
	background:url(/v2/images/huxley/huxley_01.jpg) no-repeat top center;
}
.mid_body_1_7 .mid_body_1_left {
	width:250px;
	height:300px;
	float:left;
}
.mid_body_1_7 .mid_body_1_right {
	width:700px;
	height:auto;
	float:left;
}
.mid_body_1_7 .mid_body_1_right .mid_body_1_right_top {
	width:700px;
	height:190px;
}
.mid_body_1_7 .mid_body_1_right .mid_body_1_right_body {
	width:700px;
	height:auto;
	font-size:12px;
	color:#666666;
	line-height:22px;
}
.mid_body_1_7 .mid_body_1_right .mid_body_1_right_footer {
	width:700px;
	height:100px;
	margin-top:40px;
}
.mid_body_1_7 .mid_body_1_right .mid_body_1_right_footer img {
	margin-right:10px;
}
.mid_body_2 {
	width:950px;
	height:auto;
	margin:0px auto;
	color:#8c8c8c;
}
.mid_body_2 .h1 {
	width:98%;
	height:20px;
	font-size:14px;
	padding-left:15px;
	font-weight:bold;
	background:url(/v2/images/menu_li.jpg) no-repeat 0px 2px;
}
.mid_body_2 .links {
	width:100%;
	height:auto;
	margin-top:20px;
}
.mid_body_2 .links .id_1 {
	width:95%;
	height:auto;
	padding-left:20px;
	font-size:12px;
	font-weight:bold;
}
.mid_body_2 .links .kuang {
	width:100%;
	height:90px;
	margin-top:10px;
}
.mid_body_2 .links .kuang img {
	margin:0px 8px 0px 8px;
}
.mid_body_2 .down {
	width:100%;
	height:auto;
}
.mid_body_2 .down .game {
	width:208px;
	height:auto;
	float:left;
	margin:0px 10px 0px 10px;
}
.mid_body_2 .down .game_pic {
	width:208px;
	height:87px;
}
.mid_body_2 .down .game_list {
	width:200px;
	height:16px;
	padding-left:8px;
	margin-top:17px;
	background:url(/v2/images/new_li.jpg) no-repeat 0px 5px;
	font-size:12px;
	font-weight:bold;
	color:#656565;
}
.mid_body_2 .down .game_list_red {
	width:200px;
	height:16px;
	padding-left:8px;
	margin-top:17px;
	background:url(/v2/images/new_li.jpg) no-repeat 0px 5px;
	font-size:12px;
	font-weight:bold;
	color:#ff0000;
}
.mid_body_2 .down .game_about {
	width:208px;
	height:80px;
	margin-top:5px;
	font-size:12px;
	color:#777777;
	line-height:20px;
}
.mid_body_2 .down .game_down {
	width:208px;
	height:auto;
	text-align:center;
	margin-top:15px;
}
.mid_body_2 .down .game_down img {
	margin: 0px 5px 0px 5px;
}
.mid_body_3 {
	width:950px;
	height:auto;
	margin:0px auto;
}
.mid_body_3 .mid_body_2_left {
	width:229px;
	height:300px;
	float:left;
	background:url(/v2/images/news/news_1.jpg) no-repeat;
	padding-left:21px;
}
.mid_body_3 .mid_body_2_left ul {
	width:220px;
	height:300px;
	padding:0px;
	margin:0px;
	margin-top:10px;
}
.mid_body_3 .mid_body_2_left ul li {
	width:200px;
	height:30px;
	list-style:none;
	font-size:14px;
	color:#9e9e9e;
	font-weight:bold;
	display:block;
	margin-top:3px;
}
.mid_body_3 .mid_body_2_left ul .ls {
	color:#9e9e9e;
	font-weight:normal;
	padding-top:4px;
	height:26px;
	background:url(/v2/images/news/news_bg2.jpg) no-repeat;
}
.mid_body_3 .mid_body_2_left ul .ls a {
	color:#9e9e9e;
	text-decoration:none;
	background:url(/v2/images/news/news_bg2.jpg) no-repeat;
	list-style:none;
	width:184px;
	height:26px;
	padding-top:4px;
	padding-left:16px;
	font-weight:normal;
}
.mid_body_3 .mid_body_2_left ul .ls a:hover {
	background:url(/v2/images/news/news_bg1.jpg) no-repeat;
	color:#ffbe0f;
	font-weight:normal;
}
.mid_body_3 .mid_body_2_left ul .ls2 {
	color:#9e9e9e;
	font-weight:normal;
	padding-top:4px;
	height:26px;
	background:url(/v2/images/news/news_bg2_2.jpg) no-repeat;
}
.mid_body_3 .mid_body_2_left ul .ls2 a {
	color:#9e9e9e;
	text-decoration:none;
	background:url(/v2/images/news/news_bg2_2.jpg) no-repeat;
	list-style:none;
	width:184px;
	height:26px;
	padding-top:4px;
	padding-left:16px;
	font-weight:normal;
}
.mid_body_3 .mid_body_2_left ul .ls2 a:hover {
	background:url(/v2/images/news/news_bg1_2.jpg) no-repeat;
	color:#ffbe0f;
	font-weight:normal;
}
.mid_body_3 .mid_body_2_right {
	width:700px;
	height:auto;
	float:left;
}
.mid_body_3 .mid_body_2_right .mid_body_1_right_top {
	width:700px;
	height:20px;
	font-size:14px;
	font-weight:bold;
	margin-top:17px;
	color:#8c8c8c;
}
.mid_body_3 .mid_body_2_right .mid_body_1_right_top span {
	float:right;
	text-align:left;
	font-size:12px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
}
.mid_body_3 .mid_body_2_right .mid_body_1_right_body {
	width:700px;
	height:auto;
	font-size:14px;
	color:#666666;
	line-height:22px;
	margin-top:20px;
}
.mid_body_3 .mid_body_2_right .mid_body_1_right_body a {
	color:#666666;
	text-decoration:none;
}
.mid_body_3 .mid_body_2_right .mid_body_1_right_body a:hover {
	color:#FBBD0A;
	text-decoration:none;
}
.mid_body_3 .mid_body_2_right .mid_body_1_right_top_2 {
	width:700px;
	height:auto;
	margin-top:17px;
	color:#8c8c8c;
	border-bottom:#cccccc 1px solid;
	padding-bottom:10px
}
.mid_body_3 .mid_body_2_right .mid_body_1_right_top_2 a {
	width:90px;
	height:15px;
	padding-left:8px;
	margin:10px 5px 0px 5px;
	font-size:12px;
	color:#666666;
	text-decoration:none;
	background:url(/v2/images/new_li.jpg) 0px 4px no-repeat;
	display:block;
	float:left;
}
.mid_body_3 .mid_body_2_right .mid_body_1_right_top_2 a:hover {
	width:90px;
	height:15px;
	padding-left:8px;
	margin:10px 5px 0px 5px;
	font-size:12px;
	color:#FBBD0A;
	text-decoration:none;
	background:url(/v2/images/new_li.jpg) 0px 4px no-repeat;
	display:block;
	float:left;
}
.mid_body_3 .mid_body_2_right .mid_body_1_right_body_2 {
	width:700px;
	height:auto;
	font-size:12px;
	color:#666666;
	margin-top:20px;
	padding-bottom:15px;
}
.mid_body_3 .mid_body_2_right .mid_body_1_right_body_2 ul {
	width:700px;
	height:auto;
	margin:0px;
	padding:0px;
}
.mid_body_3 .mid_body_2_right .mid_body_1_right_body_2 ul li {
	width:700px;
	height:20px;
	margin:0px;
	padding:0px;
	list-style:none;
	display:block;
	margin-top:4px;
}
.mid_body_3 .mid_body_2_right .mid_body_1_right_body_2 ul li .li_1 {
	width:45%;
	padding-left:13px;
	height:20px;
	float:left;
}
.mid_body_3 .mid_body_2_right .mid_body_1_right_body_2 ul li .li_2 {
	width:35%;
	height:20px;
	float:left;
	text-align:center;
}
.mid_body_3 .mid_body_2_right .mid_body_1_right_body_2 ul li .li_3 {
	width:15%;
	padding-left:12px;
	height:20px;
	float:left;
	background:url(/v2/images/zp_li.jpg) no-repeat 0px 3px;
}
.mid_body_3 .mid_body_2_right .mid_body_1_right_body_2 ul li .li_3 a {
	color:#666666;
	text-decoration:none;
}
.mid_body_3 .mid_body_2_right .mid_body_1_right_body_2 ul li .li_3 a:hover {
	color:#FBBD0A;
	text-decoration:none;
}
.mid_body_4 {
	width:950px;
	height:auto;
	margin:0px auto;
}
.mid_body_4 .mid_body_2_left {
	width:229px;
	height:300px;
	float:left;
	background:url(/v2/images/news/news_1.jpg) no-repeat;
	padding-left:21px;
}
.mid_body_4 .mid_body_2_left ul {
	width:220px;
	height:300px;
	padding:0px;
	margin:0px;
	margin-top:10px;
}
.mid_body_4 .mid_body_2_left ul li {
	width:200px;
	height:30px;
	list-style:none;
	font-size:14px;
	color:#9e9e9e;
	font-weight:bold;
	display:block;
	margin-top:3px;
}
.mid_body_4 .mid_body_2_left ul .ls {
	color:#9e9e9e;
	font-weight:normal;
	padding-top:4px;
	height:26px;
	background:url(/v2/images/news/news_bg2.jpg) no-repeat;
}
.mid_body_4 .mid_body_2_left ul .ls a {
	color:#9e9e9e;
	text-decoration:none;
	background:url(/v2/images/news/news_bg2.jpg) no-repeat;
	list-style:none;
	width:184px;
	height:26px;
	padding-top:4px;
	padding-left:16px;
	font-weight:normal;
}
.mid_body_4 .mid_body_2_left ul .ls a:hover {
	background:url(/v2/images/news/news_bg1.jpg) no-repeat;
	color:#ffbe0f;
	font-weight:normal;
}
.mid_body_4 .mid_body_2_left ul .ls2 {
	color:#9e9e9e;
	font-weight:normal;
	padding-top:4px;
	height:26px;
	background:url(/v2/images/news/news_bg2_2.jpg) no-repeat;
}
.mid_body_4 .mid_body_2_left ul .ls2 a {
	color:#9e9e9e;
	text-decoration:none;
	background:url(/v2/images/news/news_bg2_2.jpg) no-repeat;
	list-style:none;
	width:184px;
	height:26px;
	padding-top:4px;
	padding-left:16px;
	font-weight:normal;
}
.mid_body_4 .mid_body_2_left ul .ls2 a:hover {
	background:url(/v2/images/news/news_bg1_2.jpg) no-repeat;
	color:#ffbe0f;
	font-weight:normal;
}
.mid_body_4 .mid_body_2_right {
	width:700px;
	height:auto;
	float:left;
}
.mid_body_4 .mid_body_2_right .mid_body_1_right_body {
	width:700px;
	height:auto;
	font-size:14px;
	color:#666666;
	line-height:22px;
	margin-top:15px;
}
.mid_body_4 .mid_body_2_right .mid_body_1_right_body span {
	float:right;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
}
.mid_body_4 .mid_body_2_right .mid_body_1_right_body ul {
	width:690px;
	height:auto;
	margin:0px;
	padding:0px;
}
.mid_body_4 .mid_body_2_right .mid_body_1_right_body ul li {
	width:680px;
	list-style:none;
	margin-top:5px;
	padding-left:10px;
	background:url(/v2/images/new_li.jpg) no-repeat 0px 7px;
}
.mid_body_4 .mid_body_2_right .mid_body_1_right_body ul li a {
	color:#666666;
}
.mid_body_4 .mid_body_2_right .mid_body_1_right_body ul li a:hover {
	color:#FBBD0A;
}
.font_1 {
	color:#8c8c8c;
	font-size:14px;
	font-weight:bold;
}
.font_2 {
	color:#8c8c8c;
	font-size:14px;
	font-weight:bold;
	margin-bottom:10px
}
#more {
	width:165px;
	left:200px;
	position:absolute;
	top:57px;
	visibility: hidden;
}
#more ul {
	width:165px;
	height:auto;
	padding:0px;
	margin:0px;
	background:#FFFFFF;
	padding-bottom:6px;
	border:1px solid #CCCCCC;
	padding-top:6px;
}
#more ul li {
	width:145px;
	height:22px;
	list-style:none;
	text-align:left;
	margin:0px;
	padding:0px;
	text-decoration:none;
	display:block;
}
#more ul li a {
	text-decoration:none;
	font-family:"宋体";
	font-size:14px;
	color:#8A8A8A;
	font-weight:bold;
	background:url(/v2/images/li_a.jpg) no-repeat 10px 2px;
	padding-left:20px;
}
#more ul li a:hover {
	color:#FBBD0A;
}
#more1 {
	width:250px;
	left:530px;
	position:absolute;
	top:35px;
	visibility: hidden;
}
#more1 ul {
	width:250px;
	height:auto;
	padding:0px;
	margin:0px;
	background:#FFFFFF;
	padding-bottom:6px;
	border:1px solid #CCCCCC;
	padding-top:6px;
}
#more1 ul li {
	width:230px;
	height:22px;
	list-style:none;
	text-align:left;
	margin:0px;
	padding:0px;
	text-decoration:none;
	display:block;
}
#more1 ul li a {
	text-decoration:none;
	font-family:"宋体";
	font-size:14px;
	color:#8A8A8A;
	font-weight:bold;
	background:url(/v2/images/li_a.jpg) no-repeat 10px 2px;
	padding-left:20px;
}
#more1 ul li a:hover {
	color:#FBBD0A;
}
